@charset "UTF-8";

body.sitemap #contents main section ul {
  width: 100%;
  list-style: none;
}
body.sitemap #contents main section div.flex > ul > li {
  margin-top: 30px;
}
body.sitemap #contents main section div.flex > ul > li:first-child {
  margin-top: 0;
}
body.sitemap #contents main section dd a:hover,
body.sitemap #contents main section ul > li > a:hover {
  color: #ea6693;
  text-decoration: underline;
}
body.sitemap #contents main section ul > li > dl > dt {
  font-size: 17px;
  background: #fbe0e9;
  color: #ea6693;
  height: 30px;
  line-height: 30px;
  position: relative;
  padding-left: 2em;
  padding-top: .08em;
  margin-bottom: 1em;
  
}
body.sitemap #contents main section ul > li > dl > dt::before {
  content: url(../images/common/icon02/icon_h3-flower_pink.png);
  display: inline-block;
	position: absolute;
  top: 4px;
  left: 10px;
	margin-right: .5em;
	width: 20px;
	height: 20px;
}
body.sitemap #contents main section ul > li > dl > dd {
  padding-left: 1.5em;
  margin-top: .5em;
  margin-left: 2.5em;
  position: relative;
}

body.sitemap #contents main section ul > li > dl > dd a {
  font-size: 15px;
}
body.sitemap #contents main section ul > li > dl > dd:first-child {
  margin-top: 0;
}
body.sitemap #contents main section dd::before {
  content: url(../images/common/icon02/icon_link_mark.png);
	position: absolute;
  top: 3px;
  left: 0;
  display: inline-block;
	width: 20px;
	height: 20px;
}
body.sitemap #contents main section ul > li > dl > dd > ul > li {
  margin-bottom: .5em;
}
body.sitemap #contents main section ul > li > dl > dd > ul > li > span {
  color: red;
}
body.sitemap #contents main section ul > li > dl > dd > ul > li a {
  font-size: 15px;
}
body.sitemap #contents main section ul > li > dl > dd > ul > li::before {
  content: ">";
  display: inline-block;
  margin-right: .5em;
}
body.sitemap #contents main section ul > li > dl > dd > ul > li:first-child::before {
  display: none;
}

@media all and (min-width: 600px) {
  body.sitemap #contents main section div.flex > ul {
    width: 48.5%;
  }
}

@media all and (min-width: 601px) and (max-width: 768px) {
  body.sitemap #contents main section ul > li > dl > dt {
    font-size: 15px;
  }
  body.sitemap #contents main section ul > li > dl > dd {
    margin-left: .5em;
  }
}